Salut {{ user.firstName }} !
<br><br>
Merci d'avoir rejoins <b style="color: #13ACB2;">Vetvite.fr</b> !
<br><br>
Vérifie ton compte dés maintenant, en saisissant le code suivant : <b style="color: #13ACB2;">{{ user.token | slice(0, 5) | upper }}</b>
<br><br>
À très vite :)